@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {

	font-size: 1.65rem;

}
	#logo {

	border-top-left-radius: 0rem;
	border-top-right-radius: 0rem;
	}
	
	
#logo img {
	width:50%;

}
	
	#titleBox{

	padding: 1.5rem 4%;

}
	

#footer {
	
		border-bottom-left-radius: 0rem;
	border-bottom-right-radius: 0rem;
}
	
	.hellgraueBox{

		margin-top:0rem;
}
	



    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .left2, .right2 {
	width: 100%;
	margin-top:0rem;
}

.left {
	margin-bottom: 1rem;
}
	
.left2, .right2 {
	width: 100%;

}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
